#mainContent ul {
    padding-left:0;
}

#mainContent .flex {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between
}

#mainContent li {
    list-style: none;
}

#mainContent img {
    width: 100%;
}

#mainContent .oki-btn,
#mainContent .oki-btn2 {
    display:none;
}
	
.w980 {
max-width: 100%;
margin: 0 auto
}
.gs {
    position: relative;
}
.w800 img {
max-width: 95%;
height: auto
}
.heading01 {
	display: inline;
	font-size: 26px;
	background-image: linear-gradient(rgba(0,0,0,0) 60%, rgba(238, 183, 62) 60%);
}
.sp65pc135 {
font-size: 65px;
font-family: 'Century'
}
.sp21pc40 {
font-size: 21px;
font-family: 'Century'
}

.sp18pc30 {
font-size: 18px
}
.sp15pc30 {
font-size: 15px;
line-height: 1.5
}
.sp12pc20 {
font-size: 12px;
line-height: 2.0
}
.sp9pc18e {
font-size: 9px;
font-family: 'Century'
}
.sp9pc18 {
font-size: 9px
}
.sp13pc16 {
font-size: 13px
}
.sp11pc13 {
font-size: 11px
}
.sp10pc16 {
font-size: 10px;
}

.sp10pc17 {
font-size: 10px
}
.sp11pc17 {
font-size: 11px;
line-height: 2.5
}
.sp8pc15 {
font-size: 8px
}
.sp7pc14 {
font-size: 7px
}
.sp5pc14 {
font-size: 5px
}
.sp25pc50 {
font-size: 25px;
font-family: 'Century'
}
.sp25pc40 {
font-size: 25px
}
.sp30pc60 {
font-size: 30px;
font-family: 'Century'
}
.sp30pc60- {
font-size: 30px
}
.sp20pc30 {
font-size: 20px
}

.sp23pc40 {
font-size: 23px
}
.sp20pc40 {
font-size: 20px;
line-height: 0.5
}
.sp20pc35 {
font-size: 20px;
line-height: 2.0
}
.sp25pc45 {
font-size: 25px;
line-height: 2.0
}
.sp30pc50 {
font-size: 30px;
}
.sp20pc42 {
font-size: 20px
}

.sp16pc25 {
font-size: 16px
}

.simple_square_btn_l {
	display: block;
	position: relative;
	width: 300px;
	padding: 1.0em;
	font-size: 0.5em;
	letter-spacing: 0.6em;
	text-decoration: none;
	color: #fff;
	background: #0A0A0A;
	margin: 0 auto;
	margin-top: 1.0em;
	margin-bottom: 5.0em;
}
.simple_square_btn_l:hover {
	 opacity:0.8;
	 cursor: pointer;
	 text-decoration: none;
}
.simple_square_btn_l2 {
	display: block;
	position: relative;
	width: 125px;
	padding: 0.9em;
	font-size: 0.4em;
	letter-spacing: 0.4em;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: #0A0A0A;
	margin: 0 auto;
	margin-top: 1.8em;
	margin-bottom: 5.0em;
}
.simple_square_btn_l2:hover {
	 opacity:0.8;
	 cursor: pointer;
	 text-decoration: none;
}

.off {
  position: relative;
  }

.off p {
  position: absolute;
  top: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: #B80000;/*背景色*/
  font-size: 14px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }

.off img {
  width: 100%;
  }

.aw {
  position: relative;
  }

.aw p {
  position: absolute;
  top: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: #5E2A0D;/*背景色*/
  font-size: 14px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }

.aw img {
  width: 100%;
  }

.ss {
  position: relative;
  }

.ss p {
  position: absolute;
  top: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: #65908A;/*背景色*/
  font-size: 14px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }

.ss img {
  width: 100%;
  }

.off2 {
  position: relative;
  }
.off2 p {
  position: absolute;
  top: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: #B80000;/*背景色*/
  font-size: 11px;
  line-height: 1;/*行高は1に*/
  padding: 4px 8px;/*文字周りの余白*/
  }
.off2 img {
  width: 100%;
  }


.button02 a {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0 auto;
  padding: 0.9em 2em;
  width: 260px;
  color: #fff;
  font-size: 16px;
  background-color: #5D7260;
  border-radius: 50vh;
}

.button02 a::after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}

.button02 a:hover {
  text-decoration: none;
  background-color: #6F7F71;
}



@media screen and (min-width : 786px ){
.heading01 {
	display: inline;
	font-size: 45px;
	background-image: linear-gradient(rgba(0,0,0,0) 60%, rgba(238, 183, 62) 60%);
}
.off {
  position: relative;
  }

.off p {
  position: absolute;
  top: 0;/*画像の左上に配置*/
  left: 112px;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: #B80000;/*背景色*/
  font-size: 20px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }

.off img {
  width: 100%;
  }

.aw {
  position: relative;
  }

.aw p {
  position: absolute;
  top: 0;/*画像の左上に配置*/
  left: 112px;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: #5E2A0D;/*背景色*/
  font-size: 20px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }

.aw img {
  width: 100%;
  }

.ss {
  position: relative;
  }

.ss p {
  position: absolute;
  top: 0;/*画像の左上に配置*/
  left: 112px;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: #65908A;/*背景色*/
  font-size: 20px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }

.ss img {
  width: 100%;
  }

.off2 p {
  position: absolute;
  top: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: #B80000;/*背景色*/
  font-size: 16px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }

.button02 a {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0 auto;
  padding: 1em 2em;
  width: 400px;
  color: #fff;
  font-size: 20px;
  background-color: #5D7260;
  border-radius: 50vh;
}

.button02 a::after {
  content: '';
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
	
.simple_square_btn_l {
	width: 600px;
	padding: 1.2em;
	font-size: 0.8em;
	color: #fff;
	letter-spacing: 0.5em;
	margin: 0 auto;
	margin-top: 1.3em;
	margin-bottom: 6.0em;
}
.simple_square_btn_l2 {
	width: 360px;
	padding: 1.2em;
	font-size: .7em;
	color: #fff;
	margin-top: 2.0em;
	margin-bottom: 8.0em;
	letter-spacing: 0.5em;
}
.simple_square_btn_r {
	width: 300px;
	padding: 1.5em;
	font-size: 1.0em;
	color: #fff;
	margin-top: 1.4em;
	letter-spacing: 0.3em;
}
	

.sp65pc135 {
font-size: 135px;
font-family: 'Century'
}
.sp21pc40 {
font-size: 40px;
font-family: 'Century';
letter-spacing: 0.1em
}
.sp18pc30 {
font-size: 30px
}
.sp15pc30 {
font-size: 30px;
line-height: 2.0
}
.sp12pc20 {
font-size: 20px;
line-height: 2.0
}
.sp9pc18e {
font-size: 18px;
font-family: 'Century'
}
.sp9pc18 {
font-size: 18px
}
.sp13pc16 {
font-size: 16px
}
.sp11pc13 {
font-size: 13px
}
.sp10pc17 {
font-size: 17px;
line-height: 2.0
}
.sp11pc17 {
font-size: 17px;
line-height: 3.0
}
.sp8pc15 {
font-size: 15px;
line-height: 1.7
}
.sp7pc14 {
font-size: 14px
}
.sp5pc14 {
font-size: 14px
}
.sp10pc16 {
font-size: 16px
}
.sp25pc50 {
font-size: 50px;
line-height: 2.0;
font-family: 'Century'
}
.sp25pc40 {
font-size: 40px;
line-height: 1.5
}
.sp30pc60 {
font-size: 60px;
line-height: 2.0;
font-family: 'Century'
}
.sp30pc60- {
font-size: 60px;
line-height: 2.0
}
.sp20pc30 {
font-size: 30px
}
.sp23pc40 {
font-size: 40px
}
.sp20pc40 {
font-size: 40px;
line-height: 1.5
}
.sp20pc35 {
font-size: 35px;
line-height: 2.0
}
.sp25pc45 {
font-size: 45px;
line-height: 2.0
}
.sp30pc50 {
font-size: 50px;
}
.sp20pc42 {
font-size: 32px
}
.sp16pc25 {
font-size: 25px
}
.pc20 {
font-size: 20px
}
}








.grid_st li {
margin: 10px auto;
}

.grid_st .item {
padding-bottom: 10px;
border: 0px #768d9b solid;
background: #ffffff;
}

.grid_st .left img {
width: 94%;
padding: 10px 3% 20px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.grid_st .name {
font-size: 13px;
font-weight: bold;
margin-top: 0;
margin-bottom: 5px;
}

.grid_st .text {
font-size: 11px;
margin-top: 0
}

.grid_st .spnone {
display: none;
}

.grid_st .subimg {
width: 100%;
margin: 20px 0;
}

.grid_st .subimg div {
width: 45.5%;
margin: 0 3%;
}

.grid_st .subimg div:last-child {
margin-left: 0
}

.grid_st .pr1 {
font-size: 12px;
}

.grid_st .pr2 {
margin: 0;
font-size: 44px;
color: #83261b;
line-height: 45px;
}

.grid_st .yen {
font-size: 18px;
vertical-align: 2px;
}

.grid_st .ship {
font-size: 17px;
vertical-align: 3px;
margin-left: 5px;
}


p {
margin: 0
}
.btn a {
	display: flex;
	justify-content: start;
	align-items: center;
	position: relative;
	width: 90%;
	height: 40px;
	color: #333;
	font-size: 14px;
	text-indent: 2.5em;
	/*text-decoration: none;*/
	/*transition: 0.1s;*/
}

.btn a:hover {
	color: #fff;
}
.btnind a {
	background-color: #F2F2F2;
	border: 1px solid transparent;
}

.btnind a::after {
	content: '';
	position: absolute;
	bottom: 6px;
	right: 6px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 10px 10px;
	border-color: transparent transparent #333 transparent;
}

.btnind a:hover {
	background-color: #d4b559 
}

.more a {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 93%;
	height: 40px;
	color: #fff;
	font-size: 14px;
	background-color: #0F0F0F;
}

.ttl {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 99%;
	height: 35px;
	color: #fff;
	font-size: 14px;
	background-color: #378283;
}

/*.more a:hover {
	color: #000;
	background-color: #fff;
}*/

/*.more a::after {
	content: '';
	position: absolute;
	bottom: 6px;
	right: 6px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 10px 10px;
}*/



@media screen and (min-width : 786px ){
.btn a {
	width: 730px;
	height: 80px;
	color: #333;
	font-size: 22px;
	transition: 0.3s;
	text-indent: 6em;
}

.more a {
	width: 960px;
	height: 80px;
	color: #fff;
	background-color: #0F0F0F;
	font-size: 22px;
	transition: 0.3s;
}

.ttl {
	width: 920px;
	height: 60px;
	color: #fff;
	background-color: #378283;
	font-size: 20px;
	transition: 0.3s;
}

.grid_st li {
margin: 35px auto;
}

.grid_st .item {
height: 540px;
margin: 0 auto;
border: 0px #768d9b solid;
}

.grid_st .left,
.grid_st .right {
width: 50%;
margin-top: 30px;
}

.grid_st .left img {
padding: 0 3%;
}

.grid_st .name {
font-size: 22px;
text-align: left;
}

.grid_st .text {
font-size: 14px;
text-align: left;
}

.grid_st .subimg {
width: 100%;
margin: 24px 0;
}

.grid_st .spnone {
display: flex;
}

.grid_st .pr1 {
font-size: 20px;
}

.grid_st .pr2 {
font-size: 72px;
line-height: 75px;
}

.grid_st .yen {
font-size: 32px;
}

.grid_st .ship {
font-size: 28px;
}
}



#page-top {
bottom: 35px;
}

#wrap section {
width: 100%;
/*    padding: 16px 0;*/
-webkit-box-sizing: border-box;
box-sizing: border-box;
}


.item_box {
width: 95%;
margin: 0 auto;
}

.item_box1 {
width: 100%;
margin: 0 auto;
}

#wrap section ul {
margin: 0;
}

.changeimg,
.changeimg1,
.changeimg2,
.changeimg3 {
display: block;
width: 100%
}

.grid1 .price,
.grid1 .push,
.grid2 .price {
color: #C1014A
}

.grid1 .r_side,
.grid1 .r_parts {
margin: 0 auto;
}

.cpgrid2 {
width: 49%
}


.cpgrid3 {
width: 32%
}

.grid3p {
padding: 6px 6px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.grid2p {
padding: 6px 12px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.grid1,
.grid2,
.bnr_set {
background: #fff;
/*border-radius: 3px;*/
text-align: center
}

.bnr_set {
padding: 12px;
-webkit-box-sizing: border-box;
box-sizing: border-box
}

.grid1 p.price span,
.grid2 p.price span {
letter-spacing: -1px;
font-family: Arial, 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

@media screen and (min-width : 786px ){
#wrap section {
/*        padding: 40px 0;*/
}
.item_box {
max-width: 980px;
}
.item_box1 {
max-width: 980px;
}
}

.changeimg,
.grid1 {
-webkit-box-sizing: border-box
}

.grid1 {
padding: 12px;
-webkit-box-sizing: border-box;
box-sizing: border-box
}

.changeimg {
padding-top: 120%;
-webkit-box-sizing: border-box;
box-sizing: border-box;
position: relative;
z-index: 0
}

.changeimg img {
max-width: 100%;
top: 0;
left: 0;
position: absolute
}

.changeimg1 {
padding-top: 100%;
-webkit-box-sizing: border-box;
box-sizing: border-box;
position: relative;
z-index: 0
}

.changeimg1 img {
max-width: 100%;
top: 0;
left: 0;
position: absolute
}

.changeimg2 {
padding-top: 96%;
-webkit-box-sizing: border-box;
box-sizing: border-box;
position: relative;
z-index: 0
}

.changeimg2 img {
max-width: 100%;
top: 0;
left: 0;
position: absolute
}

.changeimg3 {
padding-top: 4%;
-webkit-box-sizing: border-box;
box-sizing: border-box;
position: relative;
z-index: 0;
}

.grid1 .r_parts .open_price {
display: block;
margin: 1rem 0
}

.grid1 .l_side {
padding: 20px 20px 4px;
-webkit-box-sizing: border-box;
box-sizing: border-box
}

.subtxt1 {
margin: 40px 0 8px;
line-height: 1.25
}

.subtxt2 {
margin: 8px 0 8px;
line-height: 1.3
}

.subtxt3 {
display: block;
padding: 8px;
line-height: 1;
font-size: 14px;
-webkit-box-sizing: border-box;
box-sizing: border-box
}

@media screen and (min-width : 786px ){
.grid1 {
padding: 28px;
}
.grid1 .l_side {
width: 60%
}
.grid1 .r_side {
width: 40%
}
.grid1 .l_side,
.grid1 .r_side {
padding: .5rem;
-webkit-box-sizing: border-box;
box-sizing: border-box
}
.grid1 .l_parts {
width: 65%;
text-align: left;
font-size: .9rem;
padding: 0 1.25rem;
-webkit-box-sizing: border-box;
box-sizing: border-box
}
.grid1 .r_parts {
width: 35%;
font-size: 4rem;
position: relative
}
.grid1 .r_parts .open_price {
font-size: 1rem;
line-height: 5rem;
left: 1.75rem;
top: -1.75rem;
font-weight: 400;
position: absolute
}
.changeimg2 {
padding-top: 82%;
}
.changeimg2 img {
left: 80px;
}
.subtxt1 {
line-height: 1.65
}
}


#right_tab>p,
#wrap,
.instagram_part {
text-align: center
}

.grid1 .catch {
font-size: .85rem
}

.grid1 .item_name {
font-size: 1rem;
font-weight: 700
}

.grid1 .sub_img {
display: none
}

.grid1 .ship {
font-size: 1.25rem;
padding-right: 1rem
}

.grid1 .price::after {
content: '円';
font-size: 1.75rem
}

.grid1 .price {
font-size: 2.2rem
}

@media screen and (min-width : 786px ){
.grid1 .ship {
font-size: 1.5rem
}
.grid1 .sub_img {
display: block
}
.grid1 .price::before {
font-size: 2rem
}
.grid1 .price {
font-size: 48px
}
.grid1 .item_name {
font-size: 24px;
}
}

.grid2 {
width: 48%;
margin-top: 3%;
padding: 8px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.grid2- {
width: 48%;
margin-top: -4%;
margin-bottom: -5%;
padding: 1px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.grid2:nth-child(2),
.grid2:nth-child(4),
.grid2:nth-child(6),
.grid2:nth-child(8),
.grid2:nth-child(10) {
margin-left: 4%
}

a.other_link,
a.other_link1 {
    -webkit-box-sizing: border-box;
    display: block;
    background: #A8A8A8;
    font-size: 18px;
	letter-spacing: 0.5em
}

.other_link3 {
margin: .5rem 0;
padding: 1.25rem;
font-size: 1.5rem;
color: #fff;
-webkit-box-sizing: border-box;
display: block;
background: #C1014A;
font-weight: bold
}

.grid2 .txt1,
.grid2 .txt2 {
font-size: .8rem;
margin: .5rem
}

.grid2 .ship {
font-size: .75rem;
padding-right: .3rem;
line-height: 3rem
}

.grid2 .price::after {
content: '円';
font-size: 1rem
}

.grid2 .price {
font-size: 1.6rem
}

@media screen and (min-width : 786px ){
.pc3grid {
width: 32%;
padding: 16px;
}

.pc3grid:nth-child(2),
.pc3grid:nth-child(3),
.pc3grid:nth-child(5),
.pc3grid:nth-child(6),
.pc3grid:nth-child(8),
.pc3grid:nth-child(9) {
margin-left: 2%
}
.grid2 .item_name,
.grid2 .txt1 {
font-size: 1rem
}
.grid2 .ship {
font-size: 1.1rem
}
.grid2 .price {
font-size: 3rem
}
.grid2 .price::before {
font-size: 1.5rem
}
.grid2 p.price span {
font-size: 2.5rem
}
.other_link3 {

margin: .5rem 0;
padding: 1.25rem;
font-size: 2.5rem;
color: #fff;
-webkit-box-sizing: border-box;
display: block;
background: #C1014A
}
}

.grid1 .cob,
.grid2 .cob {
color: #000
}

a.other_link {
margin: 1rem 48px;
padding: 1rem;
font-size: 1rem;
color: #fff;
-webkit-box-sizing: border-box;
box-sizing: border-box;
/*border-radius: 3px;*/
}

@media screen and (min-width : 786px ){
a.other_link {
margin: 1rem auto;
width: 720px;
font-size: 1.75rem
}
}

.other_link1,
    a.other_link1 {
    margin: 0rem .01rem .5rem .01rem;
    padding: 1rem;
    font-size: 17px;
    color: #fff;
    background: #A8A8A8;
    box-sizing: border-box;
    letter-spacing: 0.3em
}

@media screen and (min-width:786px) {
    .other_link1,
    a.other_link1{
        margin: 2rem auto;
        width: 980px;
        font-size: 25px;
        letter-spacing: 0.5em;
        padding: 1.7rem;
    }
}

.other_link2,
a.other_link2 {
margin: .2rem;
padding: .5rem;
display: block;
font-size: 12px;
color: #fff;
background: #777;
-webkit-box-sizing: border-box;
box-sizing: border-box
}

.instagram_part,
.instagram_part h2 span {
background: #ebebeb
}

@media screen and (min-width : 786px ){
.other_link2,
a.other_link2 {
margin: .2rem auto;
width: 470px;
font-size: 22px;
padding: .8rem;
}
}

.instagram_part {
width: 100%;
margin-bottom: 1rem;
padding-top: .75rem;
-webkit-box-sizing: border-box;
box-sizing: border-box
}

.instagram_part ul {
padding: .5rem 1rem 0;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-display: flex;
-webkit-flex-wrap: wrap;
-webkit-justify-content: space-around;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-ms-flex-pack: distribute;
justify-content: space-around
}

.instagram_part ul li {
width: 50%
}

.instagram_part img {
width: 100%
}

.instagram_part .ist_more_button {
padding-bottom: 1px
}

.more_button {
width: 45%;
margin: 1.25rem auto;
font-size: .9rem;
display: block;
position: relative;
z-index: 2;
background-color: #fff;
border: 1px solid #666;
color: #666;
line-height: 2.25rem
}

#wrap,
#wrap img {
width: 100%
}

header {
margin-bottom: 20px
}

.order_iframe,
.review_iframe {
display: none
}

footer {
margin-bottom: 3rem
}

.ss_pc {
display: none;
}
.coupon {
	width: 80%;
}

@media screen and (min-width : 786px ){
header {
margin-bottom: 60px
}
#wrap {
margin-bottom: 12rem
}
.order_iframe,
.review_iframe {
display: block
}
.w980 {
max-width: 980px;
margin: 0 auto
}
.coupon {
	width: 700px;
}
.w800 img {
max-width: 800px;
margin: 0 auto
}
.category-list,
.instagram_part,
.sns_area {
display: none
}
.ss_pc {
display: inline;
}
.ss_sp {
display: none
}
}

#cl_list h3 {
font-size: 1rem;
text-align: center;
}

#cl_list table {
width: 100%;
border-collapse: collapse;
table-layout: fixed;
}

#cl_list table td {
padding: .25rem;
border: 1px solid #ccc;
}

#cl_list table td img {
max-width: 100%;
padding: 5%;
display: inline-block;
vertical-align: middle;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

#right_tab {
position: fixed;
top: 45%;
right: 15px;
margin-top: -180px;
z-index: 100;
width: 130px
}

#right_tab ul li:nth-child(n+5) {
display: block
}

#right_tab>p {
background-color: #000;
/*border-radius: 2px;*/
color: #fff;
width: 95%;
padding: 5px 0;
margin: 0 auto 14px;
position: relative;
font-size: 0.8rem;
}

#right_tab ul li p:after,
#right_tab>p:after {
content: "";
position: absolute;
left: 50%;
width: 0;
height: 0;
border-style: solid
}

#right_tab>p:after {
bottom: -5px;
margin-left: -10px;
border-width: 10px 10px 0;
border-color: #000 transparent transparent
}

#right_tab ul li a {
/*border-radius: 3px;*/
height: 60px;
margin-bottom: 5px;
-js-display: flex;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-ms-justify-content: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
-ms-align-items: center;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
text-align: center;
border: 1px solid #9E9E9E;
background-color: #fff;
font-size: 14px;
line-height: 1.3
}

#right_tab ul li:last-child a {
height: 30px
}

#right_tab ul li p {
position: relative;
top: 3px;
background-color: #333;
color: #fff;
width: 110px;
padding: 3px 0 2px;
margin-bottom: 5px;
line-height: 130%;
font-size: .7em
}

#right_tab ul li p:after {
display: block;
bottom: -6px;
margin-left: -6px;
border-width: 6px 6px 0;
border-color: #333 transparent transparent
}

#right_tab ul li:hover a {
background-color: #ededed;
color: #000;
}

.sp_br {
display: none

}

@media screen and (max-width:1200px) {
#right_tab {
display: none
}
}

@media screen and (max-width:640px) {
#right_tab {
display: block;
top: auto;
bottom: 65px;
right: 0;
margin-top: 0;
width: 100%
}
#right_tab ul li:nth-child(n+5) {
display: none
}
#right_tab ul li p,
#right_tab ul li:last-child,
#right_tab>p,
.sp_none {
display: none
}
#right_tab ul {
margin: 0;
-js-display: flex;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
border-top: 1px solid #aaa
}
#right_tab ul li {
width: 100%;
line-height: 100%
}
#right_tab ul li a {
width: 100%;
border: none;
border-radius: 0;
height: 40px;
margin-bottom: 0;
font-size: 11px;
border-left: 1px solid #aaa;
background: #000;
color: #fff;
letter-spacing: 1px
}
#right_tab ul li:first-child,
#right_tab ul li:first-child a {
border-left: none
}
#right_tab ul li p:after {
content: "";
display: block;
position: absolute;
bottom: -4px;
left: 50%;
margin-left: -4px;
width: 0;
height: 0;
border-style: solid;
border-width: 4px 4px 0;
border-color: #333 transparent transparent
}
.sp_br {
display: inline
}
}

.oki-btn a {
width: 60%;
padding: 7px 0;
text-align: center;
/*font-weight: 600;*/
/*border-radius: 40px;*/
margin: 3% auto;
font-size: 11px;
color: #ffffff;
/*border: 1px solid #333;*/
background-color: #BCB4AC;
-webkit-box-sizing: border-box;
box-sizing: border-box;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
}



.oki-btn2 a {
width: 65%;
padding: 5px 0;
text-align: center;
/*font-weight: 600;*/
/*border-radius: 40px;*/
margin: 3% auto;
font-size: 9px;
color: #ffffff;
/*border: 1px solid #333;*/
background-color: #BCB4AC;
-webkit-box-sizing: border-box;
box-sizing: border-box;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
}



@media screen and (min-width : 786px ){

.oki-btn a {
width: 35%;
font-size: 16px;
}

.oki-btn2 a {
width: 45%;
padding: 5px 0;
text-align: center;
/*font-weight: 600;*/
/*border-radius: 40px;*/
margin: 3% auto;
font-size: 14px;
color: #ffffff;
/*border: 1px solid #333;*/
background-color: #BCB4AC;
-webkit-box-sizing: border-box;
box-sizing: border-box;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
}

}